Bug 743132 - [abrt] gedit-3.2.0-1.fc16: on_document_loaded: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.0-1.fc16: on_document_loaded: Process /usr/bin/gedit was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:403a3ec7d3f9da1077f05a72665...
:
: 674577 738606 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 19:09 EDT by Maurizio De Santis
Modified: 2013-02-13 16:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 910957 (view as bug list)
Environment:
Last Closed: 2013-02-13 16:45:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (25.78 KB, text/plain)
2011-10-03 19:09 EDT, Maurizio De Santis
no flags Details
File: maps (56.72 KB, text/plain)
2011-10-03 19:09 EDT, Maurizio De Santis
no flags Details
File: backtrace (27.71 KB, text/plain)
2011-10-03 19:09 EDT, Maurizio De Santis
no flags Details

  None (edit)
Description Maurizio De Santis 2011-10-03 19:09:20 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
comment:        Gedit crashed opening a readonly file for my user. I think gedit-beesu-plugin is involved.
crash_function: on_document_loaded
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue Oct  4 00:46:43 2011
uid:            1000
username:       mau
xsession_errors: 

backtrace:      Text file, 28372 bytes
event_log:      Text file, 26403 bytes
maps:           Text file, 58084 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:55658a22b6bda2d9b4ac9cfd1d1f03287ff415dd
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:556c0b7d4968c111101b7fec18336bbcbd16079d
:514905e9d188d8a98bc3e97d3452abb6ef1ad5a1
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:e76947f13fd9b18663c1e7dd9c284aca85d47e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:c8c1575c890244e462fc3f08f5d8070fc2250a28
:617d648fd4037d74a4e95bf0c58098c3751ae717
:93debdd079548017cccd04c8605c3e9ef75cc127
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4acb2231efaa69c4e4e07927b917b1481e356976
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:fba57132982806e8ecf6d3c35c9face867ed9793
:81d43c548b66f976fdacd71d55dcf7d31238791a
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:8ca893c2cf400317322477c03e6b754bd2533a3a
:3a71f33895a6b1739f661cda700421d684373a32
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:f0d50e3af2dfee021a327fb85a993a2312a98145
:2b9f922b148d00dba2809849e22f96758963bc24
:eacb3abc310bc7b3797ab2d1a58be08287403ab9
:24209b62906187762aad32a89d1abe9f9cbb7b62
:d807273f3f376bc0f59a168e0530289feaad853e
:1275368cdb6e39821fd1755017e3bfaeea3929d4
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9720507f13b926fbd00cc771f54572aad617f63c
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:f223e21e7c18185147a4fb23eb6a8f864cfe3909
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:f618d678fda6774db1503f8f09753bb3ce2bbc60
:279613ff7b76afae540cfa642b27283d1b9231d0
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:d210ac3e31d441164b11c558c7c641799394e1d7
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:fe513270287bf1c2086737cd79ee1fb18f593d40
:09e42a3a030943d18d9e3ca63a627a39c5e1f970
:98fa95d21e16075ada6df19748c6c133ee9165d0
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:3df30a759480b10a1013a4defedb8f618c6703ff
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:1332ce2a80617b06728747396fd63342b6f87df8
:d11228282c7309963f0cc10f69ed07a840db7305
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:041506416aba65a4fdbb44be48ab1e97294a9503
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ea80407dea277cf97a096e139527767e3ec7293b
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:1406558950ff100eb0320a325b3ea7961ba1a775
:e32f615f90e60142f0ac7e2987a75c3ab2c5ba66
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:a651d5e608f702d542a11fa4b74d368becdd133a
:804daf9cbc7217804dc4366e92c2919ab500638f
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:ddda5b85a9d1d9a2111035e8d350615513dcbe27
:6a8209fa3c28d7db903aa25671d11c35594872c4
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:5b5c1086424f261b1d3264999be0fb3189156969
:584e694743cfc8415ed23ca75f8cc74daee44eec
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:e4d028466802b7682b19d9245381d0056ca6cb58
:164c79e741fa9e680fc0168c124075b4e657fb63
:790f206de27690431bcd8fd1c818faf3375a83c6
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1317262775
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317262746
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317676025
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1317676092
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676056
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317262761
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262772
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/gedit/plugins/libchangecase.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/share/locale/it/LC_MESSAGES/gedit.mo gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676056
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317676028
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317676015
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1317675996
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317262907
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317676025
:/usr/bin/gedit gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317676047
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1317262757
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317676015
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317262804
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317676103
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317262769
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317262761
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317676025
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317676047
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676056
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/locale/it/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676056
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317676027
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1317262761
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317262753
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676067
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317676022
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317262907
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262767
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317676036
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317676027
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317676025
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317676025
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676067
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317676028
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1317676050
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317676027
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317676036
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/share/locale/it/LC_MESSAGES/libpeas.mo libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317676047
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1317676023
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317676056
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317676024
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317676036
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317676311
:/usr/share/locale/it/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317676028
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317262756
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317676025
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/python2.7/site-packages/gi/_gi_cairo.so pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317676047
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317676103
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317676047
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1317262754
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1317675990
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262767
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317262771
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317676027
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317676021
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317676036
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317676029
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317676119
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317676103

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=prognommers
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7ffd4503fc72e67ca15864d50000000f-1317676860.611623-1591826188
:GNOME_KEYRING_CONTROL=/tmp/keyring-T2eg0I
:IMSETTINGS_MODULE=none
:USER=mau
:USERNAME=mau
:MAIL=/var/spool/mail/mau
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mau/.local/bin:/home/mau/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mau
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1311
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mau
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mau
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xNB8J7F6X4,guid=98648354312719cffc334c600000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mau
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mau-f2hhz9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1318,unix/unix:/tmp/.ICE-unix/1318
:SSH_AUTH_SOCK=/tmp/keyring-T2eg0I/ssh
:GPG_AGENT_INFO=/tmp/keyring-T2eg0I/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:Generale
:=================================
:UUID: ce6ab0a2-d21d-46b1-afe9-19433d9ab057
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 5318.77
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:CPU Stepping: 5
:Famiglia della CPU: 6
:Numero modello CPU: 37
:Numero di CPU: 4
:Velocità CPU: 2667
:Memoria di sistema: 3810
:Swap di sistema: 2047
:Venditore: ASUSTeK Computer Inc.
:Sistema: K52JT 1.0
:Form factor: Notebook
:Kernel: 3.1.0-0.rc8.git0.0.fc16.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4163:7287) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4163:7287) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4163:7287) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4163:7287) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4163:7287) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4163:7287) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4163:7287) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:7287) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15174:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4163:5699) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26852:4163:7314) pci, radeon, VIDEO, Robson CE [AMD Radeon HD 6300 Series]
:(32902:15180:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(6523:592:4163:6405) pci, jme, ETHERNET, JMC250 PCI Express Gigabit Ethernet Controller
:(6523:9092:4163:6663) pci, None, BASE, xD Host Controller
:(6523:9090:4163:6663) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9091:4163:6663) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4163:6663) pci, None, BASE, Standard SD Host Controller
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 7998188 7138959 7057730 2031616 1929125 1929125
:

var_log_messages:
:Oct  3 23:11:52 prognommers yum[2238]: Updated: 2:gedit-3.2.0-1.fc16.x86_64
:Oct  4 00:43:02 prognommers yum[10129]: Installed: gedit-beesu-plugin-0.4-4.fc15.x86_64
:Oct  4 00:43:03 prognommers yum[10129]: Installed: gedit-plugins-3.2.0-1.fc16.x86_64
:Oct  4 00:46:43 prognommers kernel: [ 5187.838960] gedit[10143]: segfault at 100000008 ip 00007fc17ce7a8c0 sp 00007fff2d33a790 error 4 in libspell.so[7fc17ce71000+14000]
:Oct  4 00:46:44 prognommers abrt[10205]: saved core dump of pid 10143 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-10-04-00:46:43-10143 (49471488 bytes)
Comment 1 Maurizio De Santis 2011-10-03 19:09:25 EDT
Created attachment 526152 [details]
File: event_log
Comment 2 Maurizio De Santis 2011-10-03 19:09:29 EDT
Created attachment 526153 [details]
File: maps
Comment 3 Maurizio De Santis 2011-10-03 19:09:33 EDT
Created attachment 526154 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-20 14:23:39 EDT
*** Bug 738606 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-20 14:23:47 EDT
*** Bug 674577 has been marked as a duplicate of this bug. ***
Comment 6 Michael Catanzaro 2013-01-01 02:01:52 EST
Gedit noted that the file had changed on disk and offered to reload it.  I said yes and Gedit died.

backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 12:15:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 16:45:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.